/************************************************************/
/* Zurich Insurance Group                                */
/************************************************************/

/************************************************************/
/* Content                                                  */
/************************************************************/

#content select,#content input[type="text"] {font-size: 100%;}

h1 {
    color: #003399;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 218%;
    font-weight: bold;
    margin: 14px 0 18px 0;
	line-height:125%;
}

.banner h1, .homebanner h1 {
	margin: -85px 25px 85px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #ffffff;
	font-weight: normal;
	font-size:236%;
}

h2, h2 a {
    color: #003399;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 150%;
    font-weight: bold;
    line-height:125%;
	text-decoration: none;
}

h3, h3 a {
    color:#608cc8;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 118%;
    font-weight: bold;
    margin-bottom:6px;
    margin-top:0px;
    line-height:120%;
    text-decoration: none;
}

h4 {
    color: #608cc8;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 100%;
    font-weight: bold;
    text-decoration: none;
}

h5 {
    color: #666666;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 100%;
    font-weight: normal;
	text-decoration: none;
}

p {
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 109%;
    font-weight: normal;
    line-height:145%;
    margin: 0 0px 8px;
    padding: 0;
    vertical-align: top;
}

ol {
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 109%;
    font-weight: normal;
}

ul {
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 109%;
    font-weight: normal;
}

#content ul {
	margin: 12px 10px 10px 10px;
	padding-left: 21px;
	list-style-image: url("images/bullet.gif");
}
#contentnonav ul {
	margin: 12px 10px 10px 10px;
	padding-left: 21px;
	list-style-image: url("images/bullet.gif");
}

#content .linkbox ul {
	margin-top:0px;
	margin-bottom:0px;
	list-style-image:none;
}


#content li {
	line-height:1.4em;
	margin: 2px 0px;
	vertical-align:top;
	padding-top:0px;
}
#content li a {
	font-size:100%;
}

a {
	color:#003399;
	font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 109%;
    font-weight: normal;
}

.linkbox {
	width:100%;
	float:left;
}

.linkbox  ul, .linkbox  li{
	margin:0 0 0 5px;
	padding:0;
	float:left;
}

.lnkPdf {
    background: url("images/downloadbg.jpg") no-repeat scroll left top #F6F6F6;
    float: right;
    padding: 28px 0px 11px 10px;
    font-size:100%;
    width:209px;
}
.lnkPrint {
	display:none;
}

.tl, .tr, .bl, .br {
    border: 0 none;
    height: 11px;
    overflow: hidden;
    padding: 0;
	float:left;
	width:50%;
}

sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

.webgrey1 {
margin-bottom:20px;
width:100%;
height:100%;
overflow:hidden;
}

.webgrey1 .linkbox {
background-color: #F6F6F6;
}

.webgrey1 .bl{
	background: url("images/box_bottomLeftWebGrey1.gif") no-repeat scroll left bottom #F6F6F6;
}

.webgrey1 .br{
    background: url("images/box_bottomRightWebGrey1.gif") no-repeat scroll right bottom #F6F6F6;	
}

.webgrey1 .tl{
    background: url("images/box_topLeftWebGrey1.gif") no-repeat scroll left top #F6F6F6;
}

.webgrey1 .tr{
    background: url("images/box_topRightWebGrey1.gif") no-repeat scroll right top #F6F6F6;
}

.buttons input[type="submit"]{
float:right;
}


#footnote p, .footnote, .footnote p, div.footnote p, div.footnote {
	vertical-align: middle;
    color: #666666;
    font-size: 100%;
    line-height: 1.4em;
    margin-top:20px;
}
div.footnote a {
	vertical-align: middle;
    font-size: 100%;
    line-height: 1.4em;
    margin-top:20px;
}


/************************************************************/
/* Table Elements                                            */
/************************************************************/

.table {
	width:100%;
	border-collapse:collapse;
}

table.layout {
    margin: 12px 0;
	width:100%;
	border-collapse:collapse;
}

.layout td {padding: 5px 10px;}

.table th {
	border-bottom: solid 1px #dcdcdc;
	color: #ffffff;
	background: #5881b8;
	font-size: 109%; 
	font-weight: normal;
	vertical-align: bottom;
	padding:6px 10px 5px 10px;
}

.table td {
    border-bottom: 1px solid #DCDCDC;
    color: #000000;
    line-height: 130%;
    padding: 8px 10px 7px;
    vertical-align: top;
    font-size: 109%;
}

.table td a {
	font-size:100%;
}


.tableheaderleft {
    background: #5881b8 url('images/box_topLeft_hp.gif') top left no-repeat !important;
	overflow:hidden;
	color:White;
}

.tableheaderright {
	background: #5881b8 url('images/box_topRight_hp.gif') top right no-repeat !important;
	overflow:hidden;
	color:White;
}
.table .d1 {
    background-color: #F6FAFD;
    color: #000;
}
.table .td1 {
    background-color: #F6FAFD;
    color: #000;
}


.tableNavRight {
	text-align:right;
	float:right;
}


/************************************************************/
/* Form Elements                                            */
/************************************************************/

.buttons {padding:5px;clear:both;}

.select180 {
	width:180px;
	border: 1px solid #8897A6;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 100%;
	margin-top: 1px;
	padding: 0;
	line-height: 130%;
	text-align: left;	
}
.text172 {width:172px;line-height:14px!important;}

.search {
    background: url("images/button_search.gif") repeat scroll center center transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 100%;
    height: 19px;
    width: 57px;
	margin-bottom:2px;
}

input.buttonLarge {
    background: url("images/button_120.gif") repeat scroll 0 0 transparent;
    width: 120px;
	border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    height: 21px;
    margin: 0 0 0 1px;
    padding: 0 2px;
    vertical-align: middle;
}

.errormessage {
    color: #DC143C;
    margin: 0 ;
    vertical-align: top;
}

.noteaser{width:700px;}

.picleft {
	margin-top:5px;
	padding-left:10px;
	margin-bottom:14px;
	float:left;
}
#content ul.down {
    list-style-image: url("images/ArrowsDown.png");
}
#content .down a:link {
    text-decoration: none;
}
#langTable {
    background-color: #F6F6F6;
    margin-bottom: 10px;
}
td.boxBgTopLeftTable, th.boxBgTopLeftTable, td.boxBgTopLeftWebBlue2 {
    background: url("images/box_topLeftWebGrey1.gif") no-repeat scroll left top #F6F6F6;
    border-bottom: 0 none;
    height: 8px;
    overflow: hidden;
    padding: 0 !important;
}
td.boxBgTopRightTable, td.boxBgTopRightWebBlue2 {
    background: url("images/box_topRightWebGrey1.gif") no-repeat scroll right top #F6F6F6;
    border-bottom: 0 none;
    overflow: hidden;
    padding: 0 !important;
}
td.boxBgBottomLeftTable, th.boxBgBottomLeftTable, td.boxBgBottomLeftWebBlue2 {
    background: url("images/box_bottomLeftWebGrey1.gif") no-repeat scroll left bottom #F6F6F6;
    border-bottom: 0 none;
    height: 8px;
    overflow: hidden;
    padding: 0;
}
td.boxBgBottomRightTable, td.boxBgBottomRightWebBlue2 {
    background: url("images/box_bottomRightWebGrey1.gif") no-repeat scroll right bottom #F6F6F6;
    border-bottom: 0 none;
    overflow: hidden;
    padding: 0;
}
#langTable .link {
    padding-left: 10px;
}
td.tableDataFirst {
    border-top: 1px solid #5881B8;
}
td.tableDataLast {
    border-bottom: 1px solid #5881B8;
}
.table .tableSubhead {
    background: url("images/cp.gif") repeat-x scroll center bottom #90BBE0;
    border-bottom: 1px solid #90BBE0;
}
.itemTitle {color:#003399;font-weight:bold;}
.itemDesc {line-height:140%;margin-top:0px;margin-bottom:2%;}

.RightHandArea p, RightHandArea2 p, RightHandArea3 p, RightHandArea4 p, RightHandArea5 p, RightHandArea6 p {
	margin-left:10px;
}
.acrobatCaption {
	width:175px;
	float:left;
	margin-right:4px;
}
/************************************************************/
/* Contact Us Borders                                            */
/************************************************************/
.contactus {
}
.contactusblocktop {
    background: url("images/contacttop.gif") no-repeat scroll left top transparent;
    float: left;
    height: 10px;
    width: 472px;
}
.contactusblockbottom {
    background: url("images/contactbottom.gif") no-repeat scroll left bottom transparent;
    float: left;
    width: 472px;
}
.contactinner {
	margin:10px;
}
.contactinner h3 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:119%;
	color:#5881b8;
}
.contactinner p, .contactinner a {
	font-size:100%;
}
#contentmain .more A:link, #content .more A:link {
	text-decoration:none;
}
a.tableLink:link, .tableNav a:link, a.tableLink:visited {
	text-decoration:none;
}